AutoCad - autocad 2008 y Service Pack 1

   
Vista:

autocad 2008 y Service Pack 1

Publicado por paula (1 intervención) el 29/06/2008 20:55:19
Intenté instalar autocad 2008 y me dice que necesito tener service pack 2 o posterior. Tengo instalado service pack 1. Qué puedo hacer?

Es urgente!!!!!

Gracias.
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder

RE:autocad 2008 y Service Pack 1

Publicado por GUS (74 intervenciones) el 30/06/2008 18:04:42
puedes ir al "autodesk.com" y bajarlo de alli.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:autocad 2008 y Service Pack 1

Publicado por Jose Luis (420 intervenciones) el 23/07/2008 13:14:15
A ver, no se si me he perdido algo, pero ¿te esta pidiendo un "service pack 2" de Autodesk o del propio windows?
No es que me suene bien, pero me parece mas logico que te este pidiendo que instales el service pack 2 para tu windows, que seguramente sea xp.
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar

RE:autocad 2008 y Service Pack 1

Publicado por enrike (1 intervención) el 18/03/2009 18:08:45
Igual opino que te pide instalar servicepack 2 de windows, para poder instalar autocad 2008, se requiere desde la version 2006 o 2004 de autocad, el service pack 1 de autocad es un parche para el propio autocad
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar